{
    "abstract": "Studying sound production at different developmental stages can provide insight into the processes involved in vocal ontogeny. Humpback whales (Megaptera novaeangliae) are a known vocal learning species, but their vocal development is poorly understood. While studies of humpback whale calves in the early stages of their lives on the breeding grounds and migration routes exist, little is known about the behavior of these immature, dependent animals by the time they reach the feeding grounds. In this study, we used data from groups of North Atlantic humpback whales in the Gulf of Maine in which all members were simultaneously carrying acoustic recording tags attached with suction cups. This allowed for assignment of likely caller identity using the relative received levels of calls across tags. We analyzed data from 3 calves and 13 adults. There were high levels of call rate variation among these individuals and the results represent preliminary descriptions of calf behavior. Our analysis suggests that, in contrast to the breeding grounds or on migration, calves are no longer acoustically cryptic by the time they reach their feeding ground. Calves and adults both produce calls in bouts, but there may be some differences in bout parameters like inter-call intervals and bout durations. Calves were able to produce most of the adult vocal repertoire but used different call types in different proportions. Finally, we found evidence of immature call types in calves, akin to protosyllables used in babbling in other mammals, including humans. Overall, the sound production of humpback whale calves on the feeding grounds appears to be already similar to that of adults, but with differences in line with ontogenetic changes observed in other vocal learning species.",
    "authors": [
        {
            "affiliation": "Department of Biology, Syracuse University, Syracuse, New York, United States of America.",
            "firstname": "Julia M",
            "initials": "JM",
            "lastname": "Zeh"
        },
        {
            "affiliation": "Department of Biology, Syracuse University, Syracuse, New York, United States of America.",
            "firstname": "Dana L",
            "initials": "DL",
            "lastname": "Adcock"
        },
        {
            "affiliation": "Department of Biology, Syracuse University, Syracuse, New York, United States of America.",
            "firstname": "Valeria",
            "initials": "V",
            "lastname": "Perez-Marrufo"
        },
        {
            "affiliation": "Department of Biology, Syracuse University, Syracuse, New York, United States of America.",
            "firstname": "Dana A",
            "initials": "DA",
            "lastname": "Cusano"
        },
        {
            "affiliation": "Center for Coastal Studies, Provincetown, Massachusetts, United States of America.",
            "firstname": "Jooke",
            "initials": "J",
            "lastname": "Robbins"
        },
        {
            "affiliation": "Center for Coastal Studies, Provincetown, Massachusetts, United States of America.",
            "firstname": "Jennifer E",
            "initials": "JE",
            "lastname": "Tackaberry"
        },
        {
            "affiliation": "Department of Biology, Syracuse University, Syracuse, New York, United States of America.\nDepartment of Ecoscience, Aarhus University, Roskilde, Denmark.\nBiology Department, Woods Hole Oceanographic Institution, Woods Hole, Massachusetts, United States of America.",
            "firstname": "Frants H",
            "initials": "FH",
            "lastname": "Jensen"
        },
        {
            "affiliation": "Whale Center of New England, Gloucester, Massachusetts, United States of America.",
            "firstname": "Mason",
            "initials": "M",
            "lastname": "Weinrich"
        },
        {
            "affiliation": "Institute of Marine Sciences, University of California Santa Cruz, Santa Cruz, California, United States of America.",
            "firstname": "Ari S",
            "initials": "AS",
            "lastname": "Friedlaender"
        },
        {
            "affiliation": "Stellwagen Bank National Marine Sanctuary, Scituate, Massachusetts, United States of America.",
            "firstname": "David N",
            "initials": "DN",
            "lastname": "Wiley"
        },
        {
            "affiliation": "Department of Biology, Syracuse University, Syracuse, New York, United States of America.",
            "firstname": "Susan E",
            "initials": "SE",
            "lastname": "Parks"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright: This is an open access article, free of all copyright, and may be freely reproduced, distributed, transmitted, modified, built upon, or otherwise used by anyone for any lawful purpose. The work is made available under the Creative Commons CC0 public domain dedication.",
    "doi": "10.1371/journal.pone.0303741\n10.1371/journal.pone.0113628\n10.1126/science.abf9279\n10.1002/ajp.23249\n10.1006/anbe.2000.1410\n10.1098/rstb.2020.0236\n10.1016/j.neubiorev.2021.02.022\n10.3389/fpsyg.2015.01492\n10.1098/rsos.171791\n10.1098/rsif.2015.0802\n10.1016/j.tree.2005.01.004\n10.1126/science.1058522\n10.1098/rstb.2020.0244\n10.1098/rsos.150372\n10.1098/rsbl.2009.0685\n10.1098/rstb.2020.0255\n10.1098/rstb.2020.0239\n10.1007/s00114-006-0127-9\n10.1016/j.jecp.2015.04.005\n10.1371/journal.pone.0224956\n10.1371/journal.pone.0112562\n10.1038/35046199\n10.1016/j.cub.2011.03.019\n10.7717/peerj.8538\n10.1121/10.0006735\n10.1038/srep07508\n10.1121/10.0001306\n10.1098/rsos.231608\n10.1163/156853974x00534\n10.1111/j.1365-294x.1996.tb00315.x\n10.1121/1.4921280\n10.1016/j.cub.2013.09.005\n10.1016/j.cub.2018.09.065\n10.1038/s41598-018-31527-x\n10.1098/rspb.2018.0598\n10.1121/10.0005111",
    "journal": "PloS one",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-05-29",
    "pubmed_id": "38809930\n25469986\n34413237\n33792937\n10924198\n34482723\n33621636\n25904663\n26483741\n29515888\n26538559\n16701358\n11283361\n34482736\n26909165\n19812069\n34482735\n34482727\n16736178\n25974171\n32756591\n25391142\n18189579\n11117730\n21497089\n18345861\n32181052\n15293859\n34717496\n25512188\n21303027\n25618033\n32486778\n38481982\n4597405\n8673273\n26093396\n24139740\n30416063\n30262835\n29875303\n36154369",
    "results": null,
    "title": "Acoustic behavior of humpback whale calves on the feeding ground: Comparisons across age and implications for vocal development.",
    "xml": "<Element 'PubmedArticle' at 0x788504020720>"
}